按 Enter 到主內容區
:::

TWCERT/CC台灣電腦網路危機處理暨協調中心

:::

Oracle WebLogic 伺服器嚴重漏洞,已遭駭侵團體大規模惡意濫用

發布日期:
字型大小:
  • 發布單位:TWCERT/CC
  • 更新日期:2020-11-13
  • 點閱次數:1885
TWCERTCC_Oracle WebLogic 伺服器嚴重漏洞,已遭駭侵團體大規模惡意濫用

發生在 Oracle WebLogic 伺服器上的嚴重漏洞 CVE-2020-14882,近來傳出已遭駭侵團體大規模濫用,用於資料竊取、植入惡意程式碼等攻擊活動。

CVE-2020-14882 是存於 Oracle Fusion Middleware 旗下 Oracle WebLogic 伺服器控制台模組的嚴重資安漏洞,可讓未經授權的駭侵者,利用簡單的 HTTP Get 請求指令,輕易取得伺服器控制權限;且其 CVSS 危險程度評分高達接近十分滿分的 9.8 分。

雖然 Oracle 已於十月底推出資安修補程式,解決了此一漏洞,但仍有許多 Oracle WebLogic 伺服器尚未更新;資安專家最近觀察到許多試圖利用此漏洞的攻擊活動,甚至已有駭侵團體,利用 Cobalt Strike 這個原本用於找出漏洞加以修復的系統入侵工具,來進行此一漏洞的攻擊活動。

資安專家指出,他們觀察到近期有近 66% 的勒贖攻擊,沒有採用過去常用的各種市售公版駭侵工具,而是改以 Cobalt Strike 工具來發動攻擊;而除了攻擊 CVE-2020-14882 漏洞之外,駭侵者也會同時攻擊另一個存於 Oracle WebLogic 伺服器漏洞 CVE-2020-14750;這個漏洞同樣也能讓未經授權的攻擊者,取得伺服器的控制權限。

Oracle 已於十月底推出這兩個漏洞的更新修補程式,美國資安與基礎建設安全局(CISA)也強烈敦促 Oracle WebLogic 伺服器的管理者,應儘速更新修補這兩個漏洞,以降低遭鎖定攻擊的資安風險。

  • CVE編號:CVE-2020-14882
  • 影響產品:Oracle WebLogic Server 10.3.6.0.0、12.1.3.0.0、12.2.1.3.0、12.2.1.4.0、14.1.1.0
  • 解決方案:儘速更新到最新版本,或安裝資安修補程式
回頁首